fa_IR:
  SilverStripe\CMS\Model\SiteTree:
    TABMAIN: اصلی
  SilverStripe\UserForms:
    CLEARBUTTON: پاک‌کردن
    CONFIGURATION: پیکربندی
    DISABLECSRFSECURITYTOKEN: 'غیر فعال کردن CSRF'
    RECIPIENTS: دریافت‌کنندگان
    SHOWCLEARFORM: 'نمایش دکمه خالی کردن فرم'
    SUBMITBUTTON: 'ثبت کردن'
    TEXTONCLEAR: 'متن روی دکمه خالی کردن فرم:'
    TEXTONSUBMIT: 'متن روی دکمه ثبت کردن:'
  SilverStripe\UserForms\Control\UserDefinedFormAdmin:
    CANCEL: لغو
  SilverStripe\UserForms\Extension\UserFormFieldEditorExtension:
    ADD_FIELD: 'افزودن فیلد'
    ADD_FIELD_GROUP: 'افزودن فیلد گروهی'
    FORMFIELDS: 'فیلدهای فرم'
    has_many_Fields: فیلدها
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTER: پالایش
    FROM: از
    RESET: 'از نو'
  SilverStripe\UserForms\Model\EditableCustomRule:
    has_one_Parent: والد
  SilverStripe\UserForms\Model\EditableFormField:
    CUSTOMOPTIONS: گزینه‌ها
    DEFAULTTOTODAY: 'تاریخ پیش فرض به امروز؟'
    FIELDISREQUIRED: '{name} مورد نیاز است'
    GROUP: گروه
    NAME: نام
    'NO': خیر
    REQUIRED: 'آیا این فیلد الزامی است؟'
    RIGHTTITLE: 'عنوان سمت راست'
    TITLE: عنوان
    TYPE: نوع
    'YES': بله
    db_Name: نام
    db_RightTitle: 'عنوان سمت راست'
    db_Sort: مرتب‌سازی
    db_Title: عنوان
    has_one_Parent: والد
  SilverStripe\UserForms\Model\EditableFormField\EditableDateField:
    PLURALNAME: 'فیلدهای تاریخ'
    SINGULARNAME: 'فیلد تاریخ'
  SilverStripe\UserForms\Model\EditableFormField\EditableEmailField:
    PLURALNAME: 'فیلدهای ایمیل'
    SINGULARNAME: 'فیلد ایمیل'
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroupEnd:
    belongs_to_Group: گروه
  SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
    has_one_Folder: پوشه
  SilverStripe\UserForms\Model\EditableFormField\EditableFormStep:
    STEP_NEXT: بعدی
    STEP_PREV: قبلی
    STEP_TITLE: 'صفحه‌ی {page}'
    TITLE_FIRST: 'صفحه نخست'
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    PLURALNAME: 'بلوک های HTML'
    SINGULARNAME: 'بلوک HTML'
    db_Content: محتوا
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    has_one_Group: گروه
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    DEFAULT: 'انتخاب به عنوان پیش فرض؟'
    OPTIONSTAB: گزینه‌ها
    TITLE: عنوان
    has_many_Options: گزینه‌ها
  SilverStripe\UserForms\Model\EditableFormField\EditableNumericField:
    PLURALNAME: 'فیلد عددی'
    RANGE_TO: به
    SINGULARNAME: 'فیلد عددی'
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    db_Name: نام
    db_Sort: مرتب‌سازی
    db_Title: عنوان
    has_one_Parent: والد
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    NUMBERROWS: 'تعداد سطر ها'
    RANGE_TO: به
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    db_EmailAddress: 'نشانی ایمیل'
    db_EmailSubject: 'موضوع پست الکترونیک'
    db_EmailTemplate: 'قالب پست الکترونیک'
    has_one_Form: فرم
  SilverStripe\UserForms\Model\Recipient\EmailRecipientCondition:
    has_one_Parent: والد
  SilverStripe\UserForms\Model\Submission\SubmittedFileField:
    DOWNLOADFILE: 'دانلود فایل'
  SilverStripe\UserForms\Model\Submission\SubmittedForm:
    has_one_Parent: والد
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    db_Name: نام
    db_Title: عنوان
    has_one_Parent: والد
  SilverStripe\UserForms\Model\UserDefinedForm:
    CLEARBUTTON: پاک‌کردن
    CONFIGURATION: پیکربندی
    DISABLECSRFSECURITYTOKEN: 'غیر فعال کردن CSRF'
    EMAILADDRESS: ایمیل
    EMAILFROM: از
    EMAILSUBJECT: 'موضوع پست الکترونیک'
    EMAILTEMPLATE: 'قالب پست الکترونیک'
    PLURALNAME: 'صفحه اصلی'
    RECIPIENTS: دریافت‌کنندگان
    SENDEMAILTO: 'ارسال ایمیل به'
    SHOWCLEARFORM: 'نمایش دکمه خالی کردن فرم'
    SUBMITBUTTON: 'ثبت کردن'
    TEXTONCLEAR: 'متن روی دکمه خالی کردن فرم:'
    TEXTONSUBMIT: 'متن روی دکمه ثبت کردن:'
    has_many_Fields: فیلدها
